LogTag Analyzer: Known Issue with versions 2.6, 2.5 and earlier - Click Here for details.

Known Issue: LTA 2.6 download issues

LogTag customers using LogTag Analyzer 2.6 (and possibly earlier versions) are reporting error messages when attempting to download loggers. 

The current versions of LogTag Analyzer, 3.1.2 and 2.9 r8, have been tested and do not have the issues seen with LogTag Analyzer 2.6. 

We are recommending customers currently using any version of LogTag Analyzer 2.6 update to 3.1.2 or 2.9 r8 and then try downloading the logger again.

The latest versions of our LogTag Analyzer software are available for download from our Software page.

LogTag Analyzer 3.1.2 Installer URL:
 
LogTag Analyzer 2.9 r8 installer URL:
 

Was this article helpful?
30 out of 46 found this helpful

Still stuck? We're a click away

Submit a request